using Haestad.Framework.UI.Integration;
using System;
using System.Collections.Generic;
using System.Linq;
using System.Windows.Forms;

namespace Haestad.WPFRibbonPrototype
{
    static class Program
    {
        /// <summary>
        /// The main entry point for the application.
        /// </summary> 
        [STAThread]
        static void Main()
        {
            App.EnsureApplicationResources();
            Application.EnableVisualStyles();
            Application.SetHighDpiMode(HighDpiMode.DpiUnaware);
            Application.SetCompatibleTextRenderingDefault(true);
            Application.Run(new ParentForm());
        }
    }
}
